<!DOCTYPE html>
<html><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="UTF-8">
   <title>CodePassenger - Web Site Design, Web Development and Software Development Agency</title>
    <meta name="description" content="Creative Web and Software Development Agency. Cutting Edge Technology and Creative Team.">
    <meta name="author" content="CodePassenger">

    <!-- Mobile Specific Meta -->
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!--[if IE]><meta http-equiv='X-UA-Compatible' content='IE=edge,chrome=1'><![endif]-->

    <!-- Bootstrap -->
    <link href="index_files/bootstrap.css" rel="stylesheet">

    <!-- Custom stylesheet -->
    <link rel="stylesheet" href="index_files/style.css">
    <link rel="stylesheet" href="index_files/responsive.css">
    <link rel="stylesheet" href="index_files/TimeCircles.css">

    <!-- Font Awesome -->
    <link href="http://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">

    <!-- Added google font -->
    <link href="index_files/css.css" rel="stylesheet" type="text/css">

    <!--Fav and touch icons-->
    <link rel="shortcut icon" href="http://codepassenger.com/assets/images/favicon.ico">
    <link rel="apple-touch-icon" href="http://codepassenger.com/assets/images/apple-touch-icon.png">
    <link rel="apple-touch-icon" sizes="72x72" href="http://codepassenger.com/assets/images/apple-touch-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="114x114" href="http://codepassenger.com/assets/images/apple-touch-icon-114x114.png">

	<!--[if IE 9]>
    	<link rel="stylesheet" href="assets/css/ie9.css">
    <![endif]-->

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
      <script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
    <![endif]-->
  </head>
 <body>
    <div class="container-fluid content">
    	<!-- <div class="menu m-control">
        	<a href="#">
            	<span class="top-menu"></span>
                <span class="mid-menu"></span>
                <span class="bottom-menu"></span>
            </a>
        </div>
        <!--/.menu
        <nav>
        	<section>
                <ul>
                    <li><a href="http://codepassenger.com/index.html">home</a></li>
                    <li><a href="http://codepassenger.com/about.html">about</a></li>
                    <li><a href="http://codepassenger.com/contact.html">contact</a></li>
                    <li><a href="http://codepassenger.com/index-bg.html">home v2</a></li>
                </ul>
            </section>
        </nav>-->
        <!--navigation-->
        <div class="row default-style">
            <div id="left-block" class="col-md-6 col-sm-12 left-block" >
                <div class="left-content">
                   <h1>maxipunto</h1>
                    <img src="index_files/maxipunto.png" width="360" alt="patience">
                    <h3>Estamos creando algo asombroso.</h3>
                    <h2>Pronto, la nueva forma de pagar!</h2>
                    <div class="timing">
                        <div id="count-down" data-date="2016-10-20 00:00:00" data-tc-id="acf0c5b0-1350-5b4c-3715-eb9032e41608">

                        <div class="time_circles"><canvas width="690" height="172"></canvas><div class="textDiv_Days" style="top: 60px; left: 0px; width: 172.5px;"><h4 style="font-size: 12px; line-height: 12px;">Days</h4><span style="font-size: 36px; line-height: 12px;">214</span></div><div class="textDiv_Hours" style="top: 60px; left: 173px; width: 172.5px;"><h4 style="font-size: 12px; line-height: 12px;">Hours</h4><span style="font-size: 36px; line-height: 12px;">11</span></div><div class="textDiv_Minutes" style="top: 60px; left: 345px; width: 172.5px;"><h4 style="font-size: 12px; line-height: 12px;">Minutes</h4><span style="font-size: 36px; line-height: 12px;">47</span></div><div class="textDiv_Seconds" style="top: 60px; left: 518px; width: 172.5px;"><h4 style="font-size: 12px; line-height: 12px;">Seconds</h4><span style="font-size: 36px; line-height: 12px;">58</span></div></div></div>
                    </div>
                    <!-- /.timing -->
                </div>
                <!-- /.left-content -->
            </div>
            <!-- /.left-block -->

            <div id="right-block" class="col-md-6 col-sm-12 right-block" >
                <div class="right-content">
                <h2>Quieres saber mas?</h2>
                    <p class="para">Estamos creando algo asombroso, algo totalmente nuevo que cambiar&aacute; la forma de pagar.<br> Mantente informado <span>suscribi&eacute;ndote a nuestra lista</span>.</p>
					                    <span class="label">D&eacute;janos tu correo:</span>
					                    <div class="row">
					                      <div class="col-sm-offset-2 col-sm-8">
											<form class="newsletter-signup" role="form" novalidate="true">
											  <div class="input-group">
												<input class="form-control" id="email" name="EMAIL" placeholder="contacto@dominio.com" type="email">
												<span class="input-group-btn">
							  <input id="subscribe" class="btn btn-default btn-submit" value="Enviar" type="submit">
							</span>
						  </div><!-- /input-group -->
								<p class="newsletter-success"></p>
							  <p class="newsletter-error"></p>
						  <div class="alert alert-success alert-dismissible" role="alert">

						   </div>
						   <div class="alert alert-warning alert-dismissible" role="alert">

						   </div>
						</form>
                      </div>
                    </div>
                    <p class="followus">S&iacute;guenos en:</p>
                    <ul class="social-icon">
                        <li><a href="https://themeforest.net/user/codepassenger/portfolio?ref=CodePassenger"><i class="fa fa-envira"></i></a></li>
                        <li><a href="https://www.facebook.com/Maxi-Punto-335810353483465/"><i class="fa fa-facebook"></i></a></li>
                        <li><a href="https://twitter.com/maxipuntove"><i class="fa fa-twitter"></i></a></li>
                        <li><a href="https://instagram.com/maxipuntove"><i class="fa fa-instagram"></i></a></li>
                    </ul>
                </div>
                <!-- /.contact-blcok -->
            </div>
            <!-- ./left-content -->
        </div>
    </div>
    <!-- .container end here -->


    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="index_files/jquery.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="index_files/bootstrap.js"></script>
    <script src="index_files/jquery_003.js"></script>
    <script src="index_files/TimeCircles.js"></script>
    <script src="index_files/jquery_002.js"></script>
    <script src="index_files/script.js"></script>
    <script type="text/javascript">
    	$(function() {
				// Invoke the plugin
				$('input, textarea').placeholder();
			});
    </script>
    <script>
      $("#count-down").TimeCircles(
       {
           circle_bg_color: "#639094",
           use_background: true,
           bg_width: 1,
           fg_width: 0.02,
           time: {
                Days: { color: "#fefeee" },
                Hours: { color: "#fefeee" },
                Minutes: { color: "#fefeee" },
                Seconds: { color: "#fefeee" }
            }
       }
    );
    </script>


</body></html>